body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 120%;
	color: #464646;
}

iframe{
    border:none;
}

a, a:visited{
	color:#057217;
	text-decoration: none;
}

#header{
	margin-top:30px;
}

div#banner{
	font-size:0;
}

#topnavi{
	position:absolute;
	right:10px;
	top:10px;
}

#topnavi ul{
	list-style-type: none;
	margin:0;
	padding:0;
}

#topnavi ul li{
	text-align: right;
	color:white;
	font-size:14px;
	font-weight:bold;
}

#topnavi ul li a{
	text-decoration: none;
	color:white;
}

.mod_changelanguage.block{
	position:absolute;
	right:10px;
	top:70px;
}

.mod_changelanguage.block ul{
	list-style-type: none;
	margin:0;
	padding:0;
}

.mod_changelanguage.block ul li{
    display:inline-block;
    margin-left:10px;
	text-align: right;
	color:white;
	font-size:14px;
	font-weight:bold;
}

.mod_changelanguage.block ul li a{
	text-decoration: none;
	color:white;
}

.mod_navigation ul, #hauptnavi ul.navbar-nav, #komplettnavi ul.navbar-nav{
	margin: 0;
	padding:0;
	list-style-type: none;
	background-color:rgb(204,204,204);
}

.mod_navigation ul li, #hauptnavi ul.navbar-nav li, #komplettnavi ul.navbar-nav li{
	display: inline-block;
	color: rgb(180,80,70);
	text-transform: uppercase;
	font-family: Arial narrow, Arial, Helvetica, sans-serif;
	height: 30px;
	font-size: 125%;
	font-weight: bold;
	line-height: 200%;
	padding: 0px 11px 6px 11px;
}

.mod_navigation ul li.active, #hauptnavi ul.navbar-nav li.active, #komplettnavi ul.navbar-nav li.active{
	background-color:#B45046;
	color:white;
}

.mod_navigation ul li:hover, #hauptnavi ul.navbar-nav li:hover, #komplettnavi ul.navbar-nav li:hover{
	background-color:#B45046;
	color:white;
}

.mod_navigation ul li a, #hauptnavi ul.navbar-nav li a, #komplettnavi ul.navbar-nav li a{
	color: rgb(180,80,70);
	background-color:rgb(204,204,204);
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial narrow, Arial, Helvetica, sans-serif;
}

.mod_navigation ul li:hover a, #hauptnavi ul.navbar-nav li:hover a, #hauptnavi ul.navbar-nav li.active a, #komplettnavi ul.navbar-nav li:hover a, #komplettnavi ul.navbar-nav li.active a{
	background-color:#B45046;
	color:white;
}

#hauptnavi, #komplettnavi{
    padding:0;
}

#hauptnavi ul, #komplettnavi ul{
    width:100%;
}

#hauptnavi .nav-link, #komplettnavi .nav-link{
    display:inline;
    padding:0;
}

div.width33{
	width:33%;
	float:left;
}

h1:before{
	content:url('/files/template/greensquare.gif')
}

h1{
	margin-top:30px;
	font-size:18px;
}

h2{
	margin-top:30px;
}

div.ce_downloads ul{
	list-style-type: none;
	margin:0;
	padding:0;
}

div.ce_downloads ul li{
	margin-top:10px;
	margin-bottom:10px;
}

.download-element {
	padding:3px 6px 3px 22px;
	background:url("assets/contao/images/iconPLAIN.svg") left center no-repeat;
}
ul.enclosure {
	padding-left:0;
}
li.download-element {
	list-style-type:none;
}
/* Application files */
.ext-pdf {
	background-image:url("/assets/contao/images/iconPDF.svg");
}
/* snip */

#tabelle-literatur table{
    width:100%;
}

#tabelle-literatur td{
    width:50%;
}

.ribbon-box {
    width:100%;
  position: relative;
  overflow: hidden;
  border: 1px solid #BBB;
}

.ribbon {
  position: absolute;
  top: 80px;
  left: -75px;
  width: 350px;
  text-align: center;
  transform: rotate(-45deg);
  line-height: 30px;
  background: #000000;
  color: #FFFFFF;
  box-shadow: 0 5px 10px rgba(0,0,0,0.15);
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 1px;
}


@media (min-width:992px)
{
    #komplettnavi{
        display:none;
    }
}

@media (max-width:991px)
{
    nav.mod_changelanguage{
        display:none;
    }
    #komplettnavi nav.mod_changelanguage{
        display:block;
        position:relative;
        right:0;
        top:0;
        background-color:#666;
        padding:10px;
        padding-bottom:0;
    }
    #hauptnavi, #topnavi{
        display:none;
    }
    #komplettnavi{
        position:absolute;
        top:0;
        width:100%;
        background-color:transparent !important;
        padding-top:10px;
        padding-right:20px;
        padding-left:10px;
    }
    #komplettnavi .navbar-collapse{
        z-index:1000;
        background-color:#666;
    }
    #komplettnavi .navbar-toggler{
        background-color:white;
    }
	#wrapper {
		margin:0;
		width:auto;
	}
	#container {
		padding-left:0;
		padding-right:0;
	}
	#main,#left,#right {
		float:none;
		width:auto;
	}
	#left {
		right:0;
		margin-left:0;
	}
	#right {
		margin-right:0;
	}
	#header{
	    margin-top:0;
	}
	#main .inside{
	    padding-left:10px;
	    padding-right:30px;
	}
}

@media (max-width:640px)
{
	div.width33 {
        width: 100%;
        float: none;
    }
}




